Subject: Re: pinfo_mutex?
From: [email-masked] (Geoffrey Noer)

23 Jun 1997 02:26:07 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (T. Alexander Popiel)
Original-Cc: [email-masked], [email-masked]
In-Reply-To: <m0wfpoT-0009kHC@pecan> from "T. Alexander Popiel" at Jun 22, 97 09:48:28 am
X-Mailer: ELM [version 2.4 PL23]
Original-Sender: [email-masked]

T. Alexander Popiel wrote:
> 
> I am frequently getting the message:
> 
> cygwin: Cygwin32: Catastrophic fail - unable to Create pinfo_mutex

I don't know why this was happening, but it appears to be fixed
in the latest development version so I expect it will be fixed in the
next release...  (Sorry I can't give you any real explanation).

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".